Subject: Re: [bug#44199] [PATCH 0/1] An origin method for GNUnet FS URI's

From: zimoun <[email-masked]>
Date: Wed, 18 Nov 2020 23:42:35 +0100

Hi Maxime,

On Wed, 18 Nov 2020 at 20:14, Maxime Devos <[email-masked]> wrote:
> Ludovic Courtès schreef op zo 15-11-2020 om 22:13 [+0100]:

>> [snip]
>> While I think this is a laudable goal, I’m reluctant to including
>> GNUnet
>> support just yet because, as stated in recent release announcements,
>> GNUnet is still in flux and not considered “production ready”.
>> 
>> So I think we should keep it around and revisit this issue when
>> GNUnet
>> is considered “stable”.  WDYT?
>
> Sounds reasonable to me. There are also a lot of missing parts: a
> service definition for Guix System, findings substitutes, finding
> sources by hash (the one Guix uses, not the GNUnet hash) ..., so it
> isn't like my rudimentary patch was usable on large scale anyway.

Therefore, I am closing.  Feel free to reopen once GNUnet is considered
as (more) “stable”.

Thank you for your contribution.

All the best,
simon